@font-face {
	font-family:'Roboto-Light';
	src: url('../fonts/Roboto-Light_gdi.eot');
	src: url('../fonts/Roboto-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Light_gdi.woff') format('woff'),
		url('../fonts/Roboto-Light_gdi.ttf') format('truetype'),
		url('../fonts/Roboto-Light_gdi.svg#Roboto-Light') format('svg');
	unicode-range: U+0009-FFFD;
    }

@font-face {
    font-family: 'helveticaneue-light';
    src: url('../fonts/helveticaneue-light-webfont.eot');
    src: url('../fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-light-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-light-webfont.svg#helveticaneue-light-webfont') format('svg');
   }
   
   @font-face {
    font-family: 'helvetica_neuebold';
    src: url('../fonts/helveticaneuebold-webfont-webfont.eot');
    src: url('../fonts/helveticaneuebold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuebold-webfont-webfont.woff') format('woff'),
         url('../fonts/helveticaneuebold-webfont-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneuebold-webfont-webfont.svg#helvetica_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
   
@font-face {
    font-family: 'angelina-gdi';
    src: url('../fonts/angelina-gdi.eot');
    src: url('../fonts/angelina-gdi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/angelina-gdi.woff') format('woff'),
         url('../fonts/angelina-gdi.ttf') format('truetype'),
         url('../fonts/angelina-gdi.svg#angelina-gdi') format('svg');
   }

   
   @font-face {
    font-family: 'helveticaneue-roman';
    src: url('../fonts/helveticaneueltw1g-roman_gdi.eot');
    src: url('../fonts/helveticaneueltw1g-roman_gdi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltw1g-roman_gdi.woff') format('woff'),
         url('../fonts/helveticaneueltw1g-roman_gdi.ttf') format('truetype'),
         url('../fonts/helveticaneueltw1g-roman_gdi.svg#helveticaneueltw1g-roman_gdi') format('svg');

   }
   
     @font-face {
    font-family: 'helveticaneue-medium';
    src: url('../fonts/helveticaneue-medium-webfont.eot');
    src: url('../fonts/helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-medium-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-medium-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-medium-webfont.svg#helveticaneue-medium-webfont') format('svg');

   }
   
   
@font-face {
    font-family: 'futura_bk_btbook';
    src: url('../fonts/futuran-webfont.eot');
    src: url('../fonts/futuran-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuran-webfont.woff') format('woff'),
         url('../fonts/futuran-webfont.ttf') format('truetype'),
         url('../fonts/futuran-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;



}

   
@font-face {
	font-family:'MyriadPro_semibold';
	src: url('../fonts/MyriadPro-Semibold_gdi.eot');
	src: url('../fonts/MyriadPro-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Semibold_gdi.woff') format('woff'),
		url('../fonts/MyriadPro-Semibold_gdi.ttf') format('truetype'),
		url('../fonts/MyriadPro-Semibold_gdi.svg#MyriadPro-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB04;

}



@font-face 
{ 
font-family: 'myriad-pro-condensed'; 
src: url('../fonts/MyriadPro-Cond.eot'); 
src: url('../fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
url('../fonts/MyriadPro-Cond.woff') format('woff'), 
url('../fonts/MyriadPro-Cond.ttf') format('truetype'), 
url('../fonts/MyriadPro-Cond.svg#webfont') format('svg');

 }



@font-face {
    font-family: 'tahomaregular';
    src: url('../fonts/tahoma-webfont.eot');
    src: url('../fonts/tahoma-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tahoma-webfont.woff') format('woff'),
         url('../fonts/tahoma-webfont.ttf') format('truetype'),
         url('../fonts/tahoma-webfont.svg#tahomaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'avgardn-webfont';
    src: url('../fonts/avgardn-webfont.eot');
    src: url('../fonts/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avgardn-webfont.woff') format('woff'),
         url('../fonts/avgardn-webfont.ttf') format('truetype'),
         url('../fonts/avgardn-webfont.svg#tahomaregular') format('svg');
         
}

@font-face 
{
font-family:MyriadPro;
src: url('../fonts/MyriadPro-Regular.eot'); /* IE9 Compatibility Modes */
src: url('../fonts/MyriadPro-Regular.eot?') format('eot'),  /* IE6-IE8 */
url('../fonts/MyriadPro-Regular.woff') format('woff'), /* Modern Browsers */
url('../fonts/MyriadPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
url('../fonts/MyriadPro-Regular.svg#svgMyriadPro-Regular') format('svg'); /* Legacy iOS */
}

/* ==========================================================================
   -------------------------- Font Import -----------------------------------
   ========================================================================== */
   
.name-box{
  float:left;
  width:250px;
  height:auto;
}
.rating{
  float:left;
  padding-right:2px;
  padding-top:3px;
  width:auto;
  height:auto;
}
.rating-text{
  float:left;
  padding-right:4px;
  width:auto;
  height:auto;
}
.rating-total{
  float: right;
  padding-right:0px;
  width:auto;
  height:auto;
}
.reviews-content, .reviews-content-total, .reviews-content-text, .reviews-content-new, .border, .rating-bottom, .reviews-content-new1{
  float:left;
  margin-top:0px;
  width:100%;
  height:auto;
  padding-bottom:6px;
  background:url(../images/line.png) repeat-x bottom;
  /*border-bottom:1px #80aefb solid;*/
}
.reviews-content-new1{
  background:none;
}
.rating-bottom{
	background:url(../images/line.png) repeat-x #d4e8ed top;
	width:424px;
	padding-top:5px;
}
.border{
   background:none;
   margin-bottom:5px;
   padding:6px;
   width:415px;
   
}
.reviews-content-new{
   background-color::#000;
   width:417px;
}
.reviews-content-total{
  margin:0px;
  background:none;
  padding:10px;
  width:100%;
  background:#fff;
}
.reviews-content-text{
   width:400px;
   padding:8px;
   background:none;
}
.text, .link-text, .blue, .link-text1{
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;
  line-height:19px;
}
.blue{
   color:#0d387e;
   font-weight:bold;
}
.link-text{
   float:right;
   color:#cd0606;
   font-weight:bold;
   font-style:italic;
   margin-right:10px;
   text-decoration:underline;
}
.link-text1{
   color:#cd0606;
   font-weight:bold;
   text-decoration:none;
}
a.link-text:hover, a.link-text1:hover{
   color:#666666;
   text-decoration:underline;
}
 
 
div.reviews{
	display:block; 
	width:421px; 
	height:auto; 
	float:left; 
	margin:0 0 10px 0; 
	padding:0 0 0 0; 
	background:none;
	border:0px red solid;
}
div.reviews_top{
	display:block; 
	width:421px; 
	height:auto; 
	float:left; 
	margin:0 0 0 0; 
	padding:0px 0px 0px 0px; 
	background-image:url(../images/re-box-top.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
div.reviews_bottom{
	display:block; 
	width:421px; 
	height:auto; 
	float:left; 
	margin:0 0 0 0; 
	padding:0px 0px 10px 0px;  
	background-image:url(../images/re-box-bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

div.reviews_total1, div.reviews_total{
	display:block; 
	background-color:#edf7fa;
	border:1px solid #d6dee1;
	width:415px; 
	height:auto; 
	float:left; 
	margin:15px 0 0 0px; 
	padding:5px;
	-moz-border-radius: 1em 1em 1em 1em;
    border-radius: 1em 1em 1em 1em; 
	box-shadow:1px 1px 5px #444;
-moz-box-shadow:1px 1px 5px #444;
-webkit-box-shadow:1px 1px 5px #444;
	}
div.reviews_total-text{
  	display:block; 
	background-color:none;
	border:0px solid #d6dee1;
	width:940px; 
	height:auto; 
	float:left; 
	margin:15px 0 0 0px; 
	padding:5px;

}
div.reviews_total{
    background-color:#e8e8e8;
}	
 .reviews-inner{
 display:block; 
 float:left;
  width:421px;
  height:auto;
  padding:0px;
  background-color:#999999;
  -moz-border-radius: 1em 1em 1em 0em;
  border-radius: 1em 1em 0em 0em; 
 }
.total-re-background{
    margin:15px auto auto auto;
	width:424px;
	height:auto;
}
.reviews-details{
   margin:0 auto;
   width:424px;
   height:auto;
   padding:0px;
   background-color:#edf7fa; 
   border:1px solid #d7dee0;  
}
.big-text{
   color:#0d387e;
   font-family:Arial, Helvetica, sans-serif;
   font-size:22px;
   padding-left:6px;
   padding-top:6px;
}
.cust-rate-text{
   float:left;
   padding:4px 0 4px 4px;
   height:auto;
   width:auto;
}
.cust-rate-text1{
   float:left;
   padding:8px 8px 4px 4px;
   height:auto;
   width:auto;
}
	p{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:normal;
		color:#000;
		line-height:22px;
		margin:0;
		padding:0;
		}
	.rating-numeric{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		font-style: normal;
		color:#424242;
		line-height:22px;
		padding:0 0 0 0px;
		float:right;
		}
	
/*=============== review section ================*/
.body-mid-section, .review-section, .loadingmsg{
	width:100%;
	height:auto;
	float:left;
	}
.review-total-content-area{
	width:100%;
	height:auto;
	margin-bottom:10px;
}	
.loadingmsg{
	text-align:center;
	padding:15px 0px;
	margin:15px auto 0 auto;
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
	color:#0071bc;
	background:#E0E0E0;
	width:100%;
	float:left;
}
.loadingmsg:hover{
	text-decoration:underline;
}
#main .main-holder{
	padding:0;
	width:953px;
	margin:0 auto;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
}

 .review, .review-rating-msg-top{
	width:100%;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#424242;	
	margin-top:20px;
	padding:0px;
	clear:both;
	/*border:1px solid red;*/
	float:left;
	}

.review-rating-msg-top{
	margin-top:0px;
	}

.review-top-section{
	width:99.9%;
	height:auto;
	float:left;
	padding:0;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	/*border:1px solid red;*/
	}
.review-top-section-in{
	width:100%;
	height:auto;
	float:left;
	margin:1px !important ;
	background:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#ededed));
	background:-moz-linear-gradient(top, #fdfdfd, #ededed);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ededed');
	/*background:url(../images/review-top-bg.jpg) repeat-x;*/
	padding-top:7px;
	}
.review-top-customerrating-section{
	width:100%;
	height:auto;
	float:left;
	margin:1px 1px;
	background:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#ededed));
	background:-moz-linear-gradient(top, #fdfdfd, #ededed);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ededed');
	padding:12px 0 20px 0;
	}
.review-top-date-section{
	width:100%;
	height:25px !important;
	float:left;
	padding:0;
	margin:0;
	}
.review-top-average-section{
	width:80%;
	height:40px !important;
	float:left;
	padding:0 10px;
	margin:0;
	}

.review-top-rating-section-list{
	width:130px;
	height:auto;
	float:left;
	padding:0px 0 0 0px;
	text-align:left;
	}	
.review-top-rating-section img{
	float:left;
	}
.date{
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#636363;
	background:url(../images/calendar-icon.png) no-repeat 10px 3px;
	padding:0 0 0 32px;
	}
.average-rating{
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#636363;
	}
.separator{
	width:100%;
	height:2px !important;
	margin:0 auto;
	padding:0;
	background:url(../images/separator.jpg) repeat-x;
	float:left;
	}
.review-body-section{
	width:100%;
	height:auto;
    background:#fff;
	float:left;
	padding:5px 10px 0px 10px;
	}
.review-detail-body-section{
	width:100%;
	height:auto;
	float:left;
	padding:0px;
	}	
.review-bottom-section{
	width:100%;
	height:auto !important;
	float:left;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	cursor:pointer;
	}
.review-bottom-section-in{
	width:100%;
	height:36px !important;
	float:left;
	background:url(../images/review-bottom-bg.jpg) repeat-x;
	margin:1px 1px;
	}

.review-bottom-left{
	width:80%;
	height:auto;
	overflow:hidden;
	float:left;
	padding:5px 0 0 0;
	}

.review-bottom-right{
	width:20%;
	height:36px;
	float:left;
	text-align:right;
	background: url(../images/review-bottom-right.jpg) no-repeat right;
	}
.review-name{
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#fff;
	padding:0px 10px 0px 45px;
	background:url(../images/author-icon.jpg) no-repeat 10px 2px;
	}

.full-read-more{
	width:125px !important;
	height:26px;
	background: url(../images/full-review-btn.png) no-repeat;
	clear:both !important;
	float:left;
	margin-top:5px;
	}
.full-read-more:hover{
	background:url(../images/full-review-btn.png) no-repeat 0 -26px;
	}
.add-review-section{
	display:block;
	width:202px;
	height:54px;
	margin:10px auto 0px auto;
	padding:0;
	clear:both;
	}	
.review-btn-holder
{
	width:178px;
    padding:0;
	margin:0 auto;
}
.review-btn-holder a { color:#fff;line-height:30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; float:left; font-family:'Myriadpro_semibold';-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.57);-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.57);box-shadow:0px 1px 2px 0px rgba(50, 50, 50, 0.57);background: -webkit-linear-gradient(#6fbd45,#0f5f24);  
background: -moz-linear-gradient(#6fbd45,#0f5f24);   background: -o-linear-gradient(#6fbd45,#0f5f24);  margin:10% 0 0 0;
background: linear-gradient(#6fbd45,#0f5f24);  -webkit-transition:background 160ms ease-in 0s;  -moz-transition:background 160ms ease-in 0s;  -o-transition: background 160ms ease-in 0s;  transition: background 160ms ease-in 0s;   background-size:1px 100px;width:100%;font-style: normal; color: #fff; font-size: 16px; font-weight: normal; text-align: center; }
.review-btn-holder a:hover{background-position:60px;}
.review-btn1{
	background:url(../images/add-review-btn.png) no-repeat;
	width:178px;
	height:52px;
	float:left;
	margin:5% 0 0 0;
	}
.review-btn1:hover{
	background-position:0 -53px;
	}
	
.review-img-section{
	width:100%;
	float:left;
	margin:10px 0 0px 0;
	}
.review-img{
	float:left;
	width:50px;
	height:50px;
	border:1px solid #d6dee1;
	margin-right:5px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#d6dee1;
	}
	
/*=================== review form =====================*/
.review-form-section{
	width:550px;
	height:auto;
	float:left;
	}
.review-form{
	width:450px;
	height:auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border-bottom:1px solid #ccc;
	margin:10px;
	padding:10px 10px 0 10px;
	/*background:-webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#fff));
	background:-moz-linear-gradient(top, #f2f2f2, #fff);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#fff');*/
	background:#fff;
	-moz-box-shadow: 0 0px 5px #000;
	-webkit-box-shadow: 0 0px 5px #000;
	clear:both;
	}
.review-form-top-section{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:5px;
	padding:10px 0 0px 0;
	background:url(../images/review-bottom-bg.jpg) repeat;
	/*background:#0071bd;*/
	-moz-border-radius: 5px 5px  0px 0px;
	-webkit-border-radius: 5px 5px  0px 0px;
	-khtml-border-radius: 5px 5px  0px 0px;
	border-radius: 5px 5px  0px 0px;
	}
.review-text{
	font-size:24px;
	font-weight:normal;
	font-style:normal;
	color:#fff;
	background:url(../images/review-icon.png) no-repeat 10px 0;
	padding:8px 0 0 50px;
	height:31px;
	}
.add-review-section-header {
	font-size:24px;
	font-weight:normal;
	font-style:normal;
	color:#fff;
	background:url(../images/review-icon.png) no-repeat 10px 0;
	padding:8px 0 0 50px;
	height:31px;
}

.review-form-body-section{
	width:100%;
	height:auto;
	float:left;
	padding:5px 0 10px 0;
	}
	
div.formarea{ 
	width:450px;  
	margin:0; 
	text-align:left; 
	height:auto; 
	float:left; 
	font-family:'Arial';
	}
div.formarea-quote{ 
	width:500px;  
	margin:0 auto; 
	text-align:left; 
	height:auto;
	}


div.formrow-field, div.formrow-field-upload, div.formrow-field-auto, .formrow-field-rating{
 	width:99%;
 	display:block; 
 	float:left;
 	margin-bottom:15px;
 	}
div.formrow-text{
 	height:auto; 
 	line-height:18px; 
	} 
div.formrow-field-text{
	height:18px;
	width:99%;
 	margin-bottom:5px;
	font-size:14px;
	color:#000;
	float:left;
 	}
div.formrow-field-rating-text{
	width:15%;
	height:auto;
	}
.formrow-field-rating{
	width:99%;
	height:auto;
	float:left;
	margin-top:10px;
	}
div.formrow-field{
	height:30px;
	}
div.formrow-field-auto{
	height:auto; 
	}
div.formrow-field-upload{
	height:25px;
	}

.frmtextfield{
   	border:1px #c2c2c2 solid;
   	font-size:13px;
   	height:30px;
   	width:99%;
   	padding:0px 0px 0px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}

.frmtextarea{
   	font-family:Arial, Helvetica, sans-serif;
   	font-size:13px;
  	 border:1px #c2c2c2 solid;
  	 height:100px; 
  	 width:99%; 
  	 padding:0px 0px 0px 5px; 
 	 margin:0;
	 -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	resize:none;
 	 }
.formrow-field-text label{
	float:left;
	font-size:14px;
	color:#000000;
	}

.review-form-rating-section{
	width:99%;
	height:auto;
	padding:0px 0 0 0px;
	text-align:right;
	}
.review-form-rating-section img{
	float:left;
	margin:0 1px;
	}
.btn-submit{
  	display:block;
    margin:0 0 0 140px;
	cursor:pointer;
	border:0px;
	padding:10px 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #999;
	background:-webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ededed));
	background:-moz-linear-gradient(top, #f2f2f2, #ededed);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ededed');
	font-size:20px;
	font-weight:bold;
	text-shadow: 1px 1px #fff;
	box-shadow: 1px 1px 0px #888;
	color:#777;
	text-decoration:none;
	}
.btn-submit:hover{
	border:1px solid #009900;
	color:#009900;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#c8ffc8));
	background:-moz-linear-gradient(top, #f9f9f9, #c8ffc8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#c8ffc8');
	}
.btn-submit:active{
	border:1px solid #077007;
	color:#fff;
	text-shadow: none;
	background:#077007;
	}
.review-form-body-section p{
	float:left;
	width:100%;
	font-style:normal;
	}
.formrow-field-text p{
	float:left;
	width:auto;
	}
.redcolor{
	color:#FF0000;
	}
.previewtext{
padding:20px 0px 16px 0px;}	
	
/*================== thank you ====================*/
.review-thanks{
	width:450px;
	height:auto;
	padding:5px 0;
	}
.reviews-message-text{
    width:380px;
	height:150px;
	padding:20px 20px 20px 50px;
	font-size:14px;
}



/*=================== review detail ======================*/
.review-detail{
	width:948px;
	height:auto;
	margin:0px 0 0px 0px;
	padding:0px;
	clear:both;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	float:left;
	/*background:-webkit-gradient(linear, left top, left bottom, from(#eff7ff), to(#fff));
	background:-moz-linear-gradient(top, #eff7ff, #fff);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eff7ff', endColorstr='#fff');*/
	/*border:1px solid red;*/
	}
.review-details-top-date-section{
	width:801px;
	height:40px !important;
	float:left;
	padding:0;
	margin:0;
	/*border:1px solid red;*/
	}
.review-details-rating-section{
	width: 135px;
	height: auto;
	float: left;
	padding:0px;
	text-align: left;
	/*border:1px solid red;*/
	}
.review-details-rating-section img{
   	margin-left:1px;
	float:left;
}	
.review-detail-bottom-section{
	width:908px;
	height:auto;
	float:left;
	padding:5px 0px 0 30px;
	margin-top:20px;
	}
.review-detail-bottom-left{
	width:797px;
	height:auto;
	float:left;
	}
.review-detail-bottom-right{
	width:110px;
	height:auto;
	float:left;
	text-align:right;
	}
.review-detail-name{
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#777;
	padding:0 0 0 10px;
	}
.date-detail{
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#636363;
	text-shadow: 1px 1px #fff;
	line-height:18px !important;
	padding:0;
	float:left;
	}
.read-more-detail a{
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#777;
	text-align:right;
	padding:10px 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #999;
	background:-webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ededed));
	background:-moz-linear-gradient(top, #f2f2f2, #ededed);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ededed');
	text-decoration:none;
	float:right;
	}
.read-more-detail a:hover{
	text-decoration:none;
	border:1px solid #444;
	color:#444;
	}
.review-images-section{
	width:99%;
	height:auto;
	/*border:1px solid #d6dee1;*/
	float:left;
	padding:10px 0;
	}
.review-images{
	float:left;
	width:110px;
	height:110px;
	border:1px solid #d6dee1;
	margin:0 10px;
	}
.review-image-text{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	color:#ccc;
	padding-top:30px;
	}
.HomeSlideshow{
    width:500px;
	
}	
.reviewimg{
float:left;
margin:10px 10px 10px 0px;
}
.photoimg{
float:right;
margin:10px 0px 10px 10px;
}

/* Footer Review summary */

div.footer-rev-summary{
display:block;
margin:0px auto 50px auto;
padding:5px 0px 5px 0px;
width:100%;
height:40px;
overflow:hidden;
clear:both;
text-align:center;
border-bottom: 1px solid #dcdcdc;
}

.inner #main{
	
	background:#0071bd;
}	

 /**/
 .review-body-section{ padding: 15px 10px; display: table; }
 .reviewImage-holder{vertical-align: middle; display: table-cell; padding-right: 20px;min-width: 250px; }
 .reviewphotoimg-holder{min-width: 90px;}
 .reviewphotoimg-holder{vertical-align: middle; display: table-cell; }
 .reviewimg {
    float: left;
    margin: 0 20px 0 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.descrptn {
	display: table-cell;
	vertical-align: middle;
}
/* ==========================================================================
-------------------------- Extra Css -----------------------------------
========================================================================== */
.navbar-inverse .navbar-nav > li > a { font-family:'helveticaneue-light'; }
   
   
   
/* ==========================================================================
@media screen and (min-width : 1201px) and (max-width :1290px)
========================================================================== */  
@media screen and (min-width : 1201px) and (max-width :1290px) {   



 
}
 

/* ==========================================================================
@media screen and (min-width : 1070px) and (max-width :1200px)
========================================================================== */
@media screen and (min-width : 1070px) and (max-width :1200px) {   
  
}
   
/* ==========================================================================
@media screen and (min-width : 970px) and (max-width :1069px)
========================================================================== */
@media screen and (min-width : 970px) and (max-width :1069px) {  
 
#main .main-holder {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    margin: 0 auto;
    padding: 0;
    width:900px;
}

   
}
  
  
/* ==========================================================================
 @media screen and (min-width : 891px) and (max-width :969px) {   
========================================================================== */  
@media screen and (min-width : 891px) and (max-width :969px) {   

#main .main-holder {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    margin: 0 auto;
    padding: 0;
    width:820px;
}
  
}
  
   
/* ==========================================================================
 @media screen and (min-width : 768px) and (max-width :890px) {   
========================================================================== */
@media screen and (min-width : 768px) and (max-width :890px) {

#main .main-holder {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    margin: 0 auto;
    padding: 0;
    width:95%;
}   
.review-name { font-size:9px; }

}


/* ==========================================================================
 @media screen and (min-width : 720px) and (max-width: 767px)
========================================================================== */
 @media screen and (min-width : 720px) and (max-width: 767px) {

#main .main-holder {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    margin: 0 auto;
    padding: 0;
    width:650px;
}
.review-name { font-size:9px; }

 }
 
/* ==========================================================================
 @media screen and (min-width : 640px) and (max-width: 719px)
========================================================================== */ 
@media screen and (min-width : 640px) and (max-width:719px) {

#main .main-holder {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    margin: 0 auto;
    padding: 0;
    width:570px;
}
.review-name { font-size:11px; line-height:15px; }
.review-bottom-section-in {
    background:#0191c6;
    float: left;
    margin: 1px;
    padding: 5px !important;
    width: 100%;
    height:auto !important;
}
.review-bottom-left {
    float: left;
    height: auto;
    overflow: hidden;
    padding:0;
    width: 75%;
}
.full-read-more { margin-top:0; }
.review-bottom-right { background:none; height:auto; }
.review-detail{width: 100%;}

} 
   
 
/* ==========================================================================
@media screen and (min-width : 480px) and (max-width: 639px)
========================================================================== */ 
@media screen and (min-width : 480px) and (max-width: 639px) {

#main .main-holder {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    margin: 0 auto;
    padding: 0;
    width:410px;
}
.review-name { font-size:11px; line-height:15px; }
.review-bottom-section-in {
    background:#0191c6;
    float: left;
    margin: 1px;
    padding: 5px !important;
    width: 100%;
    height:auto !important;
}
.review-bottom-left {
    float: left;
    height: auto;
    overflow: hidden;
    padding:0;
    width:65%;
}
.full-read-more { margin-top:0; }
.review-bottom-right { background:none; height:auto; }
.review-form
{
	width:350px;
}
.btn-submit { margin:0 0 0 70px;  }

.review-body-section {display: inline;}
.reviewImage-holder{display: table; margin: 0 auto; padding: 0 0 20px 0;}
.review-detail{width: 100%;}
}
  
/* ==========================================================================
@media screen and (min-width : 360px) and (max-width: 479px)
========================================================================== */ 
@media screen and (min-width : 360px) and (max-width: 479px) {
 
#main .main-holder {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    margin: 0 auto;
    padding: 0;
    width:300px;
}  
.review-name { font-size:11px; line-height:15px; }
.review-bottom-section-in {
    background:#0191c6;
    float: left;
    margin: 1px;
    padding: 5px !important;
    width: 100%;
    height:auto !important;
}
.review-bottom-left {
    float: left;
    height: auto;
    overflow: hidden;
    padding:0;
    width:100%;
}
.full-read-more { margin-top:0; }
.review-bottom-right { background:none; height:auto; width:75%; margin:3% 0 0 25%; }
.review-form
{
	width:255px;
}
.btn-submit { margin:0 0 0 15px;  }
p.previewtext span { font-size:11px; }
p.previewtext span img { width:7%; }

.review-body-section {display: inline;}
.reviewImage-holder{display: table; margin: 0 auto; padding: 0 0 20px 0;}
.review-detail{width: 100%;}

}
 
/* ==========================================================================
    @media screen and (min-width : 320px) and (max-width: 359px)
========================================================================== */ 
@media screen and (min-width : 320px) and (max-width: 359px) {

#main .main-holder {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    margin: 0 auto;
    padding: 0;
    width:280px;
}    
.review-name { font-size:11px; line-height:15px; }
.review-bottom-section-in {
    background:#0191c6;
    float: left;
    margin: 1px;
    padding: 5px !important;
    width: 100%;
    height:auto !important;
}
.review-bottom-left {
    float: left;
    height: auto;
    overflow: hidden;
    padding:0;
    width:100%;
}
.full-read-more { margin-top:0; }
.review-bottom-right { background:none; height:auto; width:75%; margin:3% 0 0 25%; }
.review-form
{
	width:215px;
}
.btn-submit { margin:0; padding:10px;  }
.review-text { font-size:19px; padding:8px 0 0 40px; }
p.previewtext span { font-size:11px; }
p.previewtext span img { width:7%; }

.review-body-section {display: inline;}
.reviewImage-holder{display: table; margin: 0 auto; padding: 0 0 20px 0; }
.review-detail{width: 100%;}


}
 
 